Unix
Mac OS X
iOS
Windows
Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Links

# Contact the Wizards

Use this form to contact the ImageMagick Wizards for any of the issues listed below. You can expect a reply within a day or two if your message is on topic and is a sponsorship, license, or security issue. The bug and documentation issues are for reporting only, do not expect a reply. If we can reproduce a bug, you can expect a fix / patch in the next point release of ImageMagick. The ImageMagick Support topic is for clients that have paid for enhanced support (include your Paypal transaction ID otherwise you will not get a reply). For free support and all other queries, post your message to the discourse server. Do not use this form to send solicitations / advertisements. Be assured you will not get a response.

Contact the Wizards

Enter this code, 5557d5, in the Authenticate field and fill in the remaining fields. Press Send to forward your message to the ImageMagick wizards.

Authenticate |
E-mail |
Name |
Issue |
Message |

Discourse Server • Public Key • Studio • JqMagick